Gentoo Archives: gentoo-dev

From: Alec Warner <warnera6@×××××××.edu>
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] Prozilla
Date: Wed, 02 Nov 2005 15:15:51
Message-Id: 4368D6EA.1030200@egr.msu.edu
www-client/prozilla has been masked since february with quite a few
security vulnerabilities.  It's even had a lovely bug with tons of
comments and code additions and audits[1].  Can we ditch it please?

kyoto skyfw # emerge -pv prozilla

These are the packages that I would merge, in order:

Calculating dependencies
!!! All ebuilds that could satisfy "prozilla" have been masked.
!!! One of the following masked packages is required to complete your
request:
- www-client/prozilla-1.3.7.3 (masked by: package.mask)
# Tavis Ormandy <taviso@g.o> (9 Feb 2005)
# Masked pending security audit.

1. http://bugs.gentoo.org/show_bug.cgi?id=70090
-- 
gentoo-dev@g.o mailing list